Subject: Re: Fwd: Plaintiff's amended petition
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 21 Jan 2001 02:35:00 -0800 (PST)

I have asked Doug to set up a mediation

	Lisa Mellencamp
	01/19/2001 03:05 PM
		
		 To: Randal Maffett/HOU/ECT@ECT
		 cc: Michelle Cash/HOU/ECT@ECT, Richard B Sanders/HOU/ECT@ECT
		 Subject: Re: Fwd: Plaintiff's amended petition

my vote is to pay this person the amount of his claim and have him go away.
Lisa J. Mellencamp
Enron North America Corp. - Legal
1400 Smith St.
Houston, TX  77002
Tel:  (713) 853-7986
Fax: (713) 646-3393
E-mail:  [email-masked]

	Randal Maffett
	01/19/2001 02:28 PM
		 
		 To: Richard B Sanders/HOU/ECT@ECT, Michelle Cash/HOU/ECT@ECT, Lisa 
Mellencamp/HOU/ECT@ECT
		 cc: 
		 Subject: Fwd: Plaintiff's amended petition

FYI - Here is the e-mail from Tom Hall (forwarded by Doug Daniels) which I 
was missing a hard copy of.    Please note the 2nd paragraph where he 
mentions amending his petition to include myself, Steve Hamilton and Enron as 
defendants as well as including tort claims for slander, fraud, and tortious 
interference????? 

---------------------- Forwarded by Randal Maffett/HOU/ECT on 01/19/2001 
02:24 PM ---------------------------

"Douglas Daniels" <[email-masked]> on 01/19/2001 02:15:53 PM
To: <[email-masked]>
cc:  
Subject: Fwd: Plaintiff's amended petition

Per your request, here is Tom's saber-rattling e-mail about suing you and 
others directly.
Content-Transfer-Encoding: 7bit
Received: from mcafee.bracepatt.com by bracepatt.com; Wed, 27 Dec 2000 
11:51:57 -0600
Received: FROM pop137-mc.mail.com BY mcafee.bracepatt.com ; Wed Dec 27 
11:56:42 2000 -0600
X-Proxy: keymaster.bracepatt.com protected
Received: from tom (unknown [24.93.46.84]) by pop137-mc.mail.com (Postfix) 
with SMTP id D87DB5BF23 for <[email-masked]>; Wed, 27 Dec 2000 
12:47:53 -0500 (EST)
Reply-To: <[email-masked]>
From: "Thomas Hall" <[email-masked]>
To: "Doug Daniels" <[email-masked]>
Subject: Plaintiff's amended petition
Date: Wed, 27 Dec 2000 11:47:34 -0600
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
X-Priority: 3 (Normal)
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook IMO, Build 9.0.2416 (9.0.2910.0)
Importance: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400

Dear Doug,

I decided to wait until after Christmas to respond to your letter.

I have drafted an amended petition which adds Randy, Steve, and Enron as
defendants.  Among other matters, the petition includes tort claims arising
from acts of slander, fraud, and tortious interference with contract.

You have been critical of my decision to file the original petition in
September because, as I understand it, you believed that I had failed to
exhaust other avenues for redress.  I believe that every other potential
means of resolution had been exhausted.  However, in respect for your offer
of constructive criticism, I would like to once again extend an offer for
mediation in an attempt to resolve the ECOGAS matter, and now these matters.

I called your office and understand that you are not in today.  As I
anticipate that you may be on vacation this week, I will wait until next
week before proceeding with any new filings.

Please contact me if mediation is of any interest to your client.  If it
won't be you, please let me know if you happen to know who will be
representing the additional defendants.

Best regards,
Tom